.content-box img.itk-logo {
	display: none;
}

.content-box .button {
	letter-spacing: normal;
}

.effect-honey:last-child {
	display: none;
}

@media only screen and (min-width: 960px) {
	.content-box .story img {
		width: 36%;
	}

	.content-box .button-wrapper {
		width: 36%;
	}

	.content-box .button {
		width: 290px;
	}
}